@font-face {
    font-family: 'Futura PT Cond Book';
    src: url('fonts/FuturaPTCond-BookObl.eot');
    src: url('fonts/FuturaPTCond-BookObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-BookObl.woff2') format('woff2'),
        url('fonts/FuturaPTCond-BookObl.woff') format('woff'),
        url('fonts/FuturaPTCond-BookObl.ttf') format('truetype'),
        url('fonts/FuturaPTCond-BookObl.svg#FuturaPTCond-BookObl') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond Extra';
    src: url('fonts/FuturaPTCond-ExtraBold.eot');
    src: url('fonts/FuturaPTCond-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-ExtraBold.woff2') format('woff2'),
        url('fonts/FuturaPTCond-ExtraBold.woff') format('woff'),
        url('fonts/FuturaPTCond-ExtraBold.ttf') format('truetype'),
        url('fonts/FuturaPTCond-ExtraBold.svg#FuturaPTCond-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('fonts/FuturaPTCond-Medium.eot');
    src: url('fonts/FuturaPTCond-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-Medium.woff2') format('woff2'),
        url('fonts/FuturaPTCond-Medium.woff') format('woff'),
        url('fonts/FuturaPTCond-Medium.ttf') format('truetype'),
        url('fonts/FuturaPTCond-Medium.svg#FuturaPTCond-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('fonts/FuturaPTCond-MediumObl.eot');
    src: url('fonts/FuturaPTCond-MediumObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-MediumObl.woff2') format('woff2'),
        url('fonts/FuturaPTCond-MediumObl.woff') format('woff'),
        url('fonts/FuturaPTCond-MediumObl.ttf') format('truetype'),
        url('fonts/FuturaPTCond-MediumObl.svg#FuturaPTCond-MediumObl') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Demi';
    src: url('fonts/FuturaPT-Demi.eot');
    src: url('fonts/FuturaPT-Demi.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Demi.woff2') format('woff2'),
        url('fonts/FuturaPT-Demi.woff') format('woff'),
        url('fonts/FuturaPT-Demi.ttf') format('truetype'),
        url('fonts/FuturaPT-Demi.svg#FuturaPT-Demi') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond Extra';
    src: url('fonts/FuturaPTCond-ExtraBoldObl.eot');
    src: url('fonts/FuturaPTCond-ExtraBoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-ExtraBoldObl.woff2') format('woff2'),
        url('fonts/FuturaPTCond-ExtraBoldObl.woff') format('woff'),
        url('fonts/FuturaPTCond-ExtraBoldObl.ttf') format('truetype'),
        url('fonts/FuturaPTCond-ExtraBoldObl.svg#FuturaPTCond-ExtraBoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Demi';
    src: url('fonts/FuturaPT-DemiObl.eot');
    src: url('fonts/FuturaPT-DemiObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-DemiObl.woff2') format('woff2'),
        url('fonts/FuturaPT-DemiObl.woff') format('woff'),
        url('fonts/FuturaPT-DemiObl.ttf') format('truetype'),
        url('fonts/FuturaPT-DemiObl.svg#FuturaPT-DemiObl') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Extra';
    src: url('fonts/FuturaPT-ExtraBoldObl.eot');
    src: url('fonts/FuturaPT-ExtraBoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-ExtraBoldObl.woff2') format('woff2'),
        url('fonts/FuturaPT-ExtraBoldObl.woff') format('woff'),
        url('fonts/FuturaPT-ExtraBoldObl.ttf') format('truetype'),
        url('fonts/FuturaPT-ExtraBoldObl.svg#FuturaPT-ExtraBoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('fonts/FuturaPT-Light.eot');
    src: url('fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Light.woff2') format('woff2'),
        url('fonts/FuturaPT-Light.woff') format('woff'),
        url('fonts/FuturaPT-Light.ttf') format('truetype'),
        url('fonts/FuturaPT-Light.svg#FuturaPT-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('fonts/FuturaPT-Heavy.eot');
    src: url('fonts/FuturaPT-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Heavy.woff2') format('woff2'),
        url('fonts/FuturaPT-Heavy.woff') format('woff'),
        url('fonts/FuturaPT-Heavy.ttf') format('truetype'),
        url('fonts/FuturaPT-Heavy.svg#FuturaPT-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('fonts/FuturaPT-HeavyObl.eot');
    src: url('fonts/FuturaPT-HeavyObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-HeavyObl.woff2') format('woff2'),
        url('fonts/FuturaPT-HeavyObl.woff') format('woff'),
        url('fonts/FuturaPT-HeavyObl.ttf') format('truetype'),
        url('fonts/FuturaPT-HeavyObl.svg#FuturaPT-HeavyObl') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Extra';
    src: url('fonts/FuturaPT-ExtraBold.eot');
    src: url('fonts/FuturaPT-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-ExtraBold.woff2') format('woff2'),
        url('fonts/FuturaPT-ExtraBold.woff') format('woff'),
        url('fonts/FuturaPT-ExtraBold.ttf') format('truetype'),
        url('fonts/FuturaPT-ExtraBold.svg#FuturaPT-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('fonts/FuturaPT-LightObl.eot');
    src: url('fonts/FuturaPT-LightObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-LightObl.woff2') format('woff2'),
        url('fonts/FuturaPT-LightObl.woff') format('woff'),
        url('fonts/FuturaPT-LightObl.ttf') format('truetype'),
        url('fonts/FuturaPT-LightObl.svg#FuturaPT-LightObl') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Book';
    src: url('fonts/FuturaPT-Book.eot');
    src: url('fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Book.woff2') format('woff2'),
        url('fonts/FuturaPT-Book.woff') format('woff'),
        url('fonts/FuturaPT-Book.ttf') format('truetype'),
        url('fonts/FuturaPT-Book.svg#FuturaPT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('fonts/FuturaPT-BoldObl.eot');
    src: url('fonts/FuturaPT-BoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-BoldObl.woff2') format('woff2'),
        url('fonts/FuturaPT-BoldObl.woff') format('woff'),
        url('fonts/FuturaPT-BoldObl.ttf') format('truetype'),
        url('fonts/FuturaPT-BoldObl.svg#FuturaPT-BoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('fonts/FuturaPT-Bold.eot');
    src: url('fonts/FuturaPT-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Bold.woff2') format('woff2'),
        url('fonts/FuturaPT-Bold.woff') format('woff'),
        url('fonts/FuturaPT-Bold.ttf') format('truetype'),
        url('fonts/FuturaPT-Bold.svg#FuturaPT-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('fonts/FuturaPT-MediumObl.eot');
    src: url('fonts/FuturaPT-MediumObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-MediumObl.woff2') format('woff2'),
        url('fonts/FuturaPT-MediumObl.woff') format('woff'),
        url('fonts/FuturaPT-MediumObl.ttf') format('truetype'),
        url('fonts/FuturaPT-MediumObl.svg#FuturaPT-MediumObl') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('fonts/FuturaPT-Medium.eot');
    src: url('fonts/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Medium.woff2') format('woff2'),
        url('fonts/FuturaPT-Medium.woff') format('woff'),
        url('fonts/FuturaPT-Medium.ttf') format('truetype'),
        url('fonts/FuturaPT-Medium.svg#FuturaPT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond Book';
    src: url('fonts/FuturaPTCond-Book.eot');
    src: url('fonts/FuturaPTCond-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-Book.woff2') format('woff2'),
        url('fonts/FuturaPTCond-Book.woff') format('woff'),
        url('fonts/FuturaPTCond-Book.ttf') format('truetype'),
        url('fonts/FuturaPTCond-Book.svg#FuturaPTCond-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('fonts/FuturaPTCond-BoldObl.eot');
    src: url('fonts/FuturaPTCond-BoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-BoldObl.woff2') format('woff2'),
        url('fonts/FuturaPTCond-BoldObl.woff') format('woff'),
        url('fonts/FuturaPTCond-BoldObl.ttf') format('truetype'),
        url('fonts/FuturaPTCond-BoldObl.svg#FuturaPTCond-BoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('fonts/FuturaPTCond-Bold.eot');
    src: url('fonts/FuturaPTCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-Bold.woff2') format('woff2'),
        url('fonts/FuturaPTCond-Bold.woff') format('woff'),
        url('fonts/FuturaPTCond-Bold.ttf') format('truetype'),
        url('fonts/FuturaPTCond-Bold.svg#FuturaPTCond-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Book';
    src: url('fonts/FuturaPT-BookObl.eot');
    src: url('fonts/FuturaPT-BookObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-BookObl.woff2') format('woff2'),
        url('fonts/FuturaPT-BookObl.woff') format('woff'),
        url('fonts/FuturaPT-BookObl.ttf') format('truetype'),
        url('fonts/FuturaPT-BookObl.svg#FuturaPT-BookObl') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

.header_container nav ul li a,
html, body, .light-text .breadcrumbss .page_parents, aside .widget_categories ul li a, aside .widget_archive ul li a, aside .widget_pages ul li a, #ship-to-different-address span, .summary .group_table tr td.label .price *,
h1, h2, h3, h4, h5, h6, #testimonial-entries .testimonial_item .title, article.default-style.format-quote .entry-content, aside .widget_calendar caption, .cl_page_header .title_part .subtitle, .cl_team.style-simple .team-item .team-position, .cl_team.style-photo .team-item .team-position, .woocommerce-result-count, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce ul.products li.product:not(.style_large) .button, .extra_tools_wrapper .show-side-header, nav .codeless_custom_menu_mega_menu h6, .cl-mobile-menu nav > ul > li > a, .cl-btn:not(.btn-font-custom):not(.btn-style-simple_square), .blog-entries .fullimage_transparent-style h2, .grid-options label, .widget_service a, .shop-products .product_item .tags, .cl-price-rating .price, .woocommerce ul.products li.product .price del, .single-product .summary.entry-summary .price, .woocommerce .quantity .qty, .woocommerce div.product form.cart .button, .cl-review-info .average span.star, .woocommerce #reviews #comments .cl-user-info .woocommerce-review__author, table.shop_table .product-price .price, table.shop_table .woocs_special_price_code, table.shop_table .cart-subtotal td, table.shop_table .product-subtotal, .woocs_price_code > .woocommerce-Price-amount, .price > .woocommerce-Price-amount, .product-price > .woocommerce-Price-amount, .woocommerce-checkout-review-order-table tfoot td span, table.cart td.actions .coupon input[type="submit"], .cart-collaterals .order-total th, .shipping-calculator-form button[type="submit"], .woocommerce-order .cl-thankyou-data .woocommerce-order-details table th, .woocommerce-order .cl-thankyou-data .woocommerce-order-details table td.woocommerce-table__product-total, .woocommerce-order .cl-thankyou-data .woocommerce-order-details table tfoot th, .woocommerce-order .woocommerce-thankyou-order-received, .woocommerce table.wishlist_table .product-add-to-cart a, .woocommerce .track_order .form-row input[type="submit"], #customer_login.u-columns .login_div .or, .woocommerce-MyAccount-navigation ul li a, .woocommerce-MyAccount-content input[type="submit"], aside .widget.woocommerce .product-categories li, #site-header-cart .woocommerce-mini-cart__total, .cl_shop_tabbed .tabbed-tabs li a, .cl-btn span, .cl-shop-filter button, .cl-closed-section .close_section_button .anchor, .open-filters, .cl-portfolio-filter button, .portfolio-navigation.simple span, .cl-sidenav ul li a, .single-product-style-center .summary .inline-wishlist, #customer_login.u-columns form input[type="submit"], .testimonial-entries .testimonial_item .content, .cl_pricelist .price{
    font-family: 'Futura PT', sans-serif !important;
}


/*.cl-nav-tabs,*/
.cl_tabs .cl-nav-tabs{
    display: block;
    text-align: center !important;
    width: 100% !important;
}

.cl_tabs.style-simple .cl-nav-tabs li a{
    font-size: 18px;
    line-height: 1.3;
}


.cl_contact_form7.style-simple input:not([type="submit"]), 
.cl_contact_form7.style-simple textarea, 
.cl_contact_form7.style-simple select{
    background-color: #fff;
}

.cl_contact_form7.style-simple textarea{
    height: 120px;
}

.cl_contact_form7.style-simple input:not([type="submit"]), 
.cl_contact_form7.style-simple select{
    height: 46px;
}

body .cl_contact_form7.style-simple label{
    color: inherit !important;
    text-transform: uppercase;
}

.wpcf7-form .wpcf7-form-control-wrap{
    margin: 5px 0 0;
}

.cl_contact_form7.style-simple p{
    text-transform: none;
    line-height: 1.4;
}

.cl_contact_form7.style-simple .cl-btn.wpcf7-submit{
    width: 100%;
    left: 0;
    margin-left: 0;
    font-size: 20px;
}

.wpcf7-spinner{
    display: none;
}

.header_container.cl-transparent{
    position: relative;
    background-color: #ff5130;
}

.admin-bar .header_container.cl-transparent, .admin-bar .header_container.cl-header-sticky-ready{
    top: 0;
}

.cl_gallery.with-lightbox .gallery-item .overlay{
    height: 100%;
    background-color: rgba(0, 0, 0, .3);
}

.header-row .header-row-inner .c-middle{
    justify-content: flex-end;
}


/*.header_container.cl-header-sticky-active .header-row nav ul li a{
    color: #007d97;
}*/

.header_container.cl-header-sticky-ready{
    background-color: #ff5130 !important;
}

.header_container.cl-header-sticky-active .header-row nav ul li a,
.header_container.cl-header-light .header-row nav ul li a {
    color: rgba(255,255,255,0.85);
}

.header_container.cl-header-sticky-active .header-row nav ul li a:hover,
.header_container.cl-header-light .header-row nav ul li a:hover {
    color: rgba(255,255,255,1);
}

@media (min-width: 992px){
    body .header_container.header-top > .main, 
    body .header_container.header-bottom > .main {
        height: 80px;
        line-height: 80px;
    }

    .header-row .header-row-inner .c-right{
        display: none;
    }

}

@media (max-width: 767px){
    .cl_contact_form7.style-simple {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .cl_tabs .cl-nav-tabs li {
        display: inline-block;
        width: initial;
    }

    .header_container.cl-transparent{
        top: 0;
        left: 0;
        position: fixed;
        width: 100%;
        z-index: 9999;
    }

    #wrapper{
        padding-top: 90px;
    }

    .col-content h2:not(.custom_font), 
    .col-content .h2{
        font-size: 32px;
        line-height: 1.3;
    }
}

@media (min-width: 767px){
    
}

.gallery-item .inner-wrapper{
    padding-bottom: 70%;
}

.gallery-item .inner-wrapper > img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* .cl_contact_form7.style-simple .cl-btn.wpcf7-submit{
    color: #ff5130;
} */

.wpcf7-not-valid-tip{
    color: #ffb900;
}

.whatsapp-affix{
	position: fixed;
	width: 120px;
	height: 120px;
	bottom: 100px;
	right: 20px;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	z-index: 999;
}

.whatsapp-affix lottie-player{
  width: 180px; 
  height: 180px;
}

ul.list-contact{
    display: inline-block;
    margin-left: 0;
    padding-left: 0;
    text-align: left;
}

ul.list-contact li{
    margin-bottom: 8px;
    line-height: 1.4;
}

.header_container.menu_style-small_border #navigation nav > ul > li.current-menu-item > a:before,
.header_container.menu_style-small_border #navigation nav > ul > li.current-menu-item > a:after{
    background-color: #fff !important;
}

/* @media (max-width: 768px){
    .ls-wp-container,
    .ls-slide-backgrounds .ls-wrapper.ls-bg-outer{
        height: 100vw !important;
    }
} */